#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-9Neh3sSZ1Ew4jPdx2Y9gRJ
key:                  arch-web-0.3.1-9Neh3sSZ1Ew4jPdx2Y9gRJ
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  85d3c592395a6c6d48d7b5c501da2527
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-9Neh3sSZ1Ew4jPdx2Y9gRJ
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    deriving-aeson-0.2.10-3M3kWrQ5VKkJZLejPuictB exceptions-0.10.5
    http-client-0.7.17-7XldJlduiNLIsbgii6IMTa
    http-client-tls-0.3.6.4-3rL8mSedPXPGZlFbvbn6B2
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    lens-5.2.3-DntULOpb4wLX0fFFKHoDx mtl-2.2.2
    servant-0.20.2-3DeBOF03IhJCKzwwzEJRBz
    servant-client-0.20-8xITDHSRmjqLaWucrTGY8a
    servant-client-core-0.20.2-5QCHHpJndZj8H1HNLFwddv text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

